<div class="container py-5">
    <div class="row">
        <div class="col-md-6 mx-auto">
            <span class="anchor" id="formLogin"></span>
            <div class="card rounded-0">
                <div class="card-header head">
                    <h3 class="mb-0">Login</h3>
                </div>
                <div class="card-body" style="background: #f7f8ee;">
                    <form class="form">
                        <div class="form-group">
                            <label for="uname1">Username</label>
                            <input type="text" class="form-control rounded-0" [(ngModel)]="emailAddress" name="email" required>
                        </div>
                        <div class="form-group">
                            <label>Password</label>
                            <input type="password" class="form-control rounded-0" [(ngModel)]="userPassword" name="password" required>
                        </div>
                        <button type="button" (click)="loginUser()" class="btn btn-success float-right">Login</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>